{
  "name": "apitypescript",
  "version": "1.0.0",
  "description": "Type Script Node js",
  "main": "dist/app.js",
  "scripts": {
    "start": "tsc && node --max-old-space-size=700 dist/app.js",
    "start:dev": "tsc && nodemon dist/app.js",
    "start:node": "node dist/app.js",
    "test": "test"
  },
  "keywords": [
    "TypeScript",
    "NodeJS",
    "Express",
    "API",
    "Ventas",
    "Cotizacion"
  ],
  "author": "Alexis Herrera",
  "license": "MIT",
  "devDependencies": {
    "@types/bcryptjs": "^2.4.2",
    "@types/express": "^4.17.13",
    "@types/jsonwebtoken": "^8.5.8",
    "@types/node": "^18.0.3",
    "@types/pg": "^8.6.5",
    "nodemon": "^2.0.19",
    "tslint": "^6.1.3",
    "typescript": "^4.7.4"
  },
  "dependencies": {
    "aws-sdk": "^2.1171.0",
    "bcryptjs": "^2.4.3",
    "cors": "^2.8.5",
    "dotenv": "^16.0.1",
    "express": "^4.18.1",
    "handlebars": "^4.7.7",
    "http-status": "^1.5.2",
    "jsonwebtoken": "^8.5.1",
    "moment": "^2.29.4",
    "nodemailer": "^6.7.8",
    "pg": "^8.7.3"
  }
}
